VkRenderPassMultiviewCreateInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | subpassCount
const uint32_t * | pViewMasks
uint32_t | dependencyCount
const int32_t * | pViewOffsets
uint32_t | correlationMaskCount
const uint32_t * | pCorrelationMasks

## Detailed Description

Definition at line 4245 of file vulkan_core.h.

## Field Documentation

## correlationMaskCount

uint32_t VkRenderPassMultiviewCreateInfo::correlationMaskCount

Definition at line 4252 of file vulkan_core.h.

## dependencyCount

uint32_t VkRenderPassMultiviewCreateInfo::dependencyCount

Definition at line 4250 of file vulkan_core.h.

## pCorrelationMasks

const uint32_t* VkRenderPassMultiviewCreateInfo::pCorrelationMasks

Definition at line 4253 of file vulkan_core.h.

## pNext

const void* VkRenderPassMultiviewCreateInfo::pNext

Definition at line 4247 of file vulkan_core.h.

## pViewMasks

const uint32_t* VkRenderPassMultiviewCreateInfo::pViewMasks

Definition at line 4249 of file vulkan_core.h.

## pViewOffsets

const int32_t* VkRenderPassMultiviewCreateInfo::pViewOffsets

Definition at line 4251 of file vulkan_core.h.

## sType

VkStructureType VkRenderPassMultiviewCreateInfo::sType

Definition at line 4246 of file vulkan_core.h.

## subpassCount

uint32_t VkRenderPassMultiviewCreateInfo::subpassCount

Definition at line 4248 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h